html {
    font-size: 62.5%;
}


.inner {
    max-width: 1640px;
    width: 100%;
    margin: 0 auto;
    padding: 0 16px;
}

.section {
    position: relative;
    overflow: hidden;
}

section {
    background: url(../images/main_bg.jpg);
}



@media (max-width: 540px) {
    html {
        font-size: 0.25641025641vw;
        /* 390 size에 맞춤 (16/390*6.25/100) */
    }
}